@import theme

.content
    display: flex

    max-width: $maxContentSize
    margin-right: auto
    margin-left: auto
    margin-top: 20px

    .welcome-column
        flex: 0 1 35%
        padding: 10px
        box-sizing: border-box

        .card
            display: flex
            flex-direction: column
            align-items: center
            justify-content: center

            padding: 2em 1.25em
            box-sizing: border-box

            border-radius: 5px
            background-color: $foregroundColor
            text-align: center

            +remove-margin-padding-title-and-p

            h4
                font-family: $bodyFont
                font-weight: 300

            a
                margin-top: 10px
                border-radius: 0
                font-weight: 300
                color: $foregroundColor

                mat-icon
                    display: inline-flex
                    width: auto
                    height: auto

            ::ng-deep .avatar
                align-self: center

                .root
                    height: 100px
                    width: 100px
                    font-size: 26px
                    font-weight: 300

    .second-column
        flex: 0 1 65%
        padding: 10px
        box-sizing: border-box

        .counters
            width: 100%
            display: flex
            align-items: center
            justify-content: space-between

            div
                flex: 0 1 33%
                display: flex
                flex-direction: column
                word-wrap: break-word
                flex-wrap: wrap
                align-items: center
                justify-content: center
                padding: 2em 1.35em
                box-sizing: border-box
                border-radius: 5px
                background-color: $foregroundColor
                text-align: center

                +remove-margin-padding-title-and-p

                h2
                    margin-bottom: 10px
                    font-size: 2.5em
                    color: $secondaryColor

                h4
                    font-family: $bodyFont
                    font-weight: 300

                a
                    margin-top: 10px
                    border-radius: 0
                    font-weight: 300

                    mat-icon
                        display: inline-flex
                        width: 14px
                        height: 14px
                        line-height: 14px
                        margin-right: 10px

            > div + div
                margin-left: 10px


.evaluation-chart
    flex: 0 1 35%
    padding: 1.35em
    box-sizing: border-box
    background-color: $foregroundColor

    +remove-margin-padding-title-and-p

    h2
        color: $primaryColor
        font-weight: 300

    h3
        margin-bottom: 20px
        font-family: $bodyFont
        font-weight: 300
        font-size: 1.15em
